routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});
Route::middleware(['auth'])->prefix('admin')->namespace('Backend')->name('admin.')->group(function(){
    Route::get('/','DashboardController@index')->name('index');
    Route::get('/setting', 'SettingController@index')->name('setting.index');
    Route::post('/setting/store', 'SettingController@store')->name('setting.store');
    Route::post('setting/setwebhook', 'SettingController@setwebhook')->name('setting.webhook');
    Route::post('setting/getwebhookinfo', 'SettingController@getwebhookinfo')->name('setting.getwebhookinfo');
});
Route::post(Telegram::getAccessToken(), 'TelegramHandlerController@index')->name('telegram.index');
Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');
Route::post('/updateStaff', 'StaffController@updateStaff')->name('updateStaff');
Route::get('/message', 'GroupController@index')->name('message.index');
Route::post('/message','GroupController@sendNotifications')->name('message.send');
Route::post('/message/type','GroupController@sendTypeOfMessage')->name('message.type');

app/Http/Controllers/Backend/DashboardController.php
<?php

namespace App\Http\Controllers\Backend;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class DashboardController extends Controller
{
    public function index(){
        return view('backend.index');
    }
}

app/Http/Controllers/Backend/SettingController.php
<?php

namespace App\Http\Controllers\Backend;

use App\Setting;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Telegram;

class SettingController extends Controller
{
    public function index(){
        return view('backend.setting', Setting::getSettings());
    }
    
    public function store(Request $request){
        Setting::where('key', '!=',NULL)->delete();
        foreach ($request->except('_token') as $key => $value) {
               $setting = new Setting;
               $setting->key = $key;
               $setting->value = $request->$key;
               $setting->save();
        }
        return redirect()->route('admin.setting.index');
    }
    public function setwebhook(Request $request ){
            $result = $this->sendTelegramData('setwebhook',[
                'query' => ['url' => $request->url .'/'. \Telegram::getAccessToken()]
            ]);
            return redirect()->route('admin.setting.index')->with('status',$result);
    }
    public function getwebhookinfo(Request $request){
        $result = $this->sendTelegramData('getWebhookInfo');
        return redirect()->route('admin.setting.index')->with('status',$result);
    }
    public function sendTelegramData( $route = '', $params = [], $method ='POST'){
            $client = new \GuzzleHttp\Client(['base_uri' => 'https://api.telegram.org/bot'. \Telegram::getAccessToken().'/']);
            $result = $client->request($method, $route , $params);
            return (string) $result->getBody();
    }
}

resources/views/backend/index.blade.php
@extends('backend.layouts.app')
@section('content')
    <div class="container">
        <h1>Backend</h1>
    </div>
@endsection

resources/views/backend/setting.blade.php
@extends('backend.layouts.app')
@section('content')
    <div class="container">
        @if (Session::has('status'))
            <div class="alert alert-info">
                <span>{{ Session::get('status') }}</span>
            </div>
            
        @endif
        <form action="{{ route('admin.setting.store') }}" method="post">
            {{ csrf_field() }}
            <div class="form-group">
                <label>Url callback для TelegramBot</label>
                <div class="input-group">
                    <div class="dropdown">
                        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-bs-toggle="dropdown" aria-expanded="false">
                          Действие
                        </button>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <li><a href="#" class="dropdown-item" onclick="document.getElementById('url_callback_bot').
                                value = '{{ url('') }}'">Вставить url</a></li>
                          <li><a href="#" onclick="event.preventDefault(); document.getElementById('setwebhook').submit()" class="dropdown-item">Отправить url</a></li>
                          <li><a href="#" onclick="event.preventDefault(); document.getElementById('getwebhookinfo').submit()"class="dropdown-item">Получить информацию</a></li>
                        </ul>
                      </div>
                    <input type="url" class="form-control" id='url_callback_bot' name="url_callback_bot" value="{{ $url_callback_bot ?? '' }}">
                </div>
            </div>
            <button class="btn btn-primary" type="submit">Сохранить</button>
        </form>
        <form id = "setwebhook" action = "{{ route('admin.setting.webhook') }}" method="POST" style="display:none">
            {{ csrf_field() }}
            <input type="hidden" name='url' value="{{$url_callback_bot ?? ''}}">
        </form>
        <form id = 'getwebhookinfo' action="{{ route('admin.setting.getwebhookinfo') }}" method="POST" style="display: none;">
            {{ csrf_field() }}
        </form>
    </div>
    
@endsection